.ticket-card{
	/*display: flex;*/
	/*padding: 1em;*/
	/*width: 100%;*/
	/*margin: 1em !important;*/
	/*border: 1px solid #ccc;*/
	/*border-radius: 6px;*/
	/*flex-direction: column;*/
	text-align: center;
}

@media (min-width: 992px){

	.ticket-card{
		/*width: calc(50% - 2em);*/
	}

}

@media (min-width: 1200px){

	.ticket-card{
		/*width: calc(25% - 2em);*/
	}

}

.ticket-card:hover{
	/*border-color: #666;*/
}

.ticket-card .card__body{
	/*flex: 1;*/
	text-align: initial;
}

.ticket-card .card__heading{
	/*display: block;*/
	/*margin: 0 -1em;*/
	/*padding: 1em;*/
	/*background-color: yellowgreen;*/
	/*color: #fff;*/
	/*font-size: inherit;*/
	/*text-decoration: none;*/
}

.ticket-card_discounted .card__footer{
	background-color: #f6e301;
}
